{
  "/html/Center/EipModule/SecondPage.html___Channel":"Channel",
  "/html/Center/EipModule/SecondPage.html___Name":"Name",
  "/html/Center/EipModule/SecondPage.html___Attribute":"Attributes",
  "/html/Center/EipModule/SecondPage.html___Data type":"DataType",
  "/html/Center/EipModule/SecondPage.html___Description":"Description",
  "/html/Center/EipModule/SecondPage.html___Read":"Read",
  "/html/Center/EipModule/SecondPage.html___ReadWrite":"Read / Write",
  "/html/Center/EipModule/SecondPage.html___Variable name repeat, please check the form": "Variable name repeat, please check the form.",
  "/html/Center/EipModule/SecondPage.html___The name is malformed": "The name is malformed.",



  "/html/Center/EipModule/SecondPage.html___EIP Channels Setting": "EIP Module Content Setting",
  "/html/Center/EipModule/SecondPage.html___EIP channels setting": "EIP Module point table",
  "/html/Center/EipModule/SecondPage.html___Module content setting": "Module Content Setting",
  "/html/Center/EipModule/SecondPage.html___No.": "No.",
  
  "/html/Center/EipModule/SecondPage.html___Module name": "Module Name",
  "/html/Center/EipModule/SecondPage.html___NickName": "NickName",
  "/html/Center/EipModule/SecondPage.html___ChannelSwitch": "ChannelNumber",  
  
  "/html/Center/EipModule/SecondPage.html___Please enter the module name": "Please enter the module name.",
  "/html/Center/EipModule/SecondPage.html___The name is malformed": "The name is malformed.",
  "/html/Center/EipModule/SecondPage.html___Wrong format": "The input values range from 1 to 254.",
  "/html/Center/EipModule/SecondPage.html___Used": "Used.",
  "/html/Center/EipModule/SecondPage.html___Timeout": "Timeout",
  "/html/Center/EipModule/SecondPage.html___Polling Rate": "Polling Rate",
  "/html/Center/EipModule/SecondPage.html___Modbus Mapping Table Setting": "Modbus Mapping Table Setting",
  "/html/Center/EipModule/SecondPage.html___Data Model": "Data Model",
  "/html/Center/EipModule/SecondPage.html___Start Address": "Start Address",
  "/html/Center/EipModule/SecondPage.html___Data Number": "Data Number",
  "/html/Center/EipModule/SecondPage.html___Type": "Type",
  "/html/Center/EipModule/SecondPage.html___Create tables": "Create Tables",
  "/html/Center/EipModule/SecondPage.html___Add": "Add",
  "/html/Center/EipModule/SecondPage.html___Success": "Success.",
  "/html/Center/EipModule/SecondPage.html___Loading": "Loading...",
  "/html/Center/EipModule/SecondPage.html___The address is already in use": "The address is already in use.",
  "/html/Center/EipModule/SecondPage.html___Modbus Mapping Table": "Modbus Mapping Table",
  "/html/Center/EipModule/SecondPage.html___Nickname Setting": "Nickname Setting",
  "/html/Center/EipModule/SecondPage.html___Address Setting": "Address Setting",
  "/html/Center/EipModule/SecondPage.html___Table display": "Table Display",
  "/html/Center/EipModule/SecondPage.html___Show": "Show",
  "/html/Center/EipModule/SecondPage.html___Hide": "Hide",
  "/html/Center/EipModule/SecondPage.html___Address": "Address",
  "/html/Center/EipModule/SecondPage.html___Variable name": "Variable name",
  "/html/Center/EipModule/SecondPage.html___Data type": "Data Type",
  "/html/Center/EipModule/SecondPage.html___Swap": "Swap",
  "/html/Center/EipModule/SecondPage.html___Description": "Description",
  "/html/Center/EipModule/SecondPage.html___OK": "OK",
  "/html/Center/EipModule/SecondPage.html___The information is incorrect. Please check the form": "The form is incorrect. Please check the form.",
  "/html/Center/EipModule/SecondPage.html___Quantity": "Number",
  "/html/Center/EipModule/SecondPage.html___Delete": "Delete",
  "/html/Center/EipModule/SecondPage.html___Edit": "Edit",
  "/html/Center/EipModule/SecondPage.html___Save": "Save",
  "/html/Center/EipModule/SecondPage.html___Cancel": "Cancel",
  "/html/Center/EipModule/SecondPage.html___Press Save to finish editing": "Press Save to finish editing.",
  "/html/Center/EipModule/SecondPage.html___Variable name repeat, please check the form": "Variable name repeat, please check the form.",
  "/html/Center/EipModule/SecondPage.html___Port": "Port",
  "/html/Center/EipModule/SecondPage.html___Please enter the correct IP": "Please enter the correct IP.",
  "/html/Center/EipModule/SecondPage.html___The input values range from 1 to 65535": "The input values range from 1 to 65535."

}